WML::FMT::SDF(1)

NAME
wml::fmt::sdf - Simple Document Format (SDF)

SYNOPSIS
 #use wml::fmt::sdf

 <: print &wml_fmt_sdf({ FILE => $file, ... }); :>

 <sdf>
 H1: ...
 ...
 H2: ...
 ...
 </sdf>

DESCRIPTION
The usage is simple: surround all SDF source text with the "<sdf>" container tag and then just write SDF format inside it as you would do when writing plain SDF documents. The corresponding HTML code is created via SDF's sdf2html filter.

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES
 Internal: P1, P2, P3
 External: sdf

SEEALSO
sdf(1), http://www.mincom.com/mtr/sdf/